Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
AVFTT Posted on 01/02/2020 12:39
Edited On: 01/02/2020 12:54Register now for New AVFTT Forum
 
So, this forum has served us well over the years, but a bit like an old banger it is past it's best and we're finding it difficult to maintain and update.

So, we have a new forum which we've been testing for the last couple of weeks with 30 or so regular AVFTT'ers (thanks to them) and have hopefully ironed out any start up problems that we might have encountered.

The site is on a new server which should make match days a lot easier. The Middlesborough site have also been trying out their new forum (including matchdays) and we are experimenting with advertising on this site which will transfer on to the Blackpool site. This new forum will eventually be rolled out across Fansonline.

We've decided to release details of it now because we know matchdays have been difficult and frustrating of late. Just for reference, both forums will continue to run until such time as we feel everyone is aware of the new forum and then it will replace this one on the Fansonline website (ie on this site).

So you can now register at the link below - all new users will have to be manually accepted to start with (you will receive an e-mail when approved and we have staff on hand all afternoon to approve new users). Obviously do not take anyone else's username (we can cross reference with this site) and we have found from the trials that e-mails confirming your request to join might go in your Spam folder.

Just to clarify this board will continue to operate in the short term and so feel free to post on either board but hopefully the new site will be an improved experience.

Link: New Site
IP: Logged
MACSEASIDER Posted on 01/02/2020 12:58

Register now for New AVFTT Forum
Massive deja vu. Can't quite put a finger on why?? [:D]
IP: Logged
Seasider_3610 Posted on 01/02/2020 13:02

Register now for New AVFTT Forum
NO we want to stay here [:O]
IP: Logged
rikanio Posted on 01/02/2020 13:34

Register now for New AVFTT Forum
Can you stick an SSL cert on the site please? [8)]
IP: Logged
AClockworkTangerine Posted on 01/02/2020 13:37

Register now for New AVFTT Forum
Is it 2014 again? [:D]
IP: Logged
AndoverHantsSeasider Posted on 01/02/2020 13:56

Register now for New AVFTT Forum
Opened up the New Site link and it comes up as not secure?
IP: Logged
KILLINGMESOFTLY Posted on 01/02/2020 14:43
Edited On: 01/02/2020 14:44
Register now for New AVFTT Forum
30 ish people testing it 🤣...so you just need the other 20 and itís back to normal....always makes me laugh people talking as if thousands come on here...😁🍷
IP: Logged
XBeds-Now-Kings_MeaburnSeasider Posted on 01/02/2020 15:45

Register now for New AVFTT Forum
Findinit confusing , Where do I find the complete list of threads with the last one commented on at top as on this site . Too many buttons taking me to places I don't want to go . Old layout much easier to navigate.

WHY .When this layout works so well is so user friendly [:(!][:(!]
IP: Logged
Grumpy_No_More Posted on 01/02/2020 17:12

Register now for New AVFTT Forum
XBeds,

Click on the AVFTT Forums link at the top or bottom of the page.
IP: Logged
AClockworkTangerine Posted on 01/02/2020 19:56

Register now for New AVFTT Forum
Loving the new board tbh. Good to see plenty of activity too [^]
IP: Logged
THEMISSINGLINK Posted on 01/02/2020 22:18

Register now for New AVFTT Forum
What iíve just seen reminds of Robbies supposed new home and i donít like what i see.
IP: Logged
ManchesterSeasider Posted on 02/02/2020 01:03

Register now for New AVFTT Forum
Being honest not a fan, far too busy.

Logo picture and changing fonts is a bit like MSN in the 2000's.
IP: Logged
jjpool Posted on 02/02/2020 10:58

Register now for New AVFTT Forum
Looks good. I like how its its not compartmentalised like most sites and keeps the avftt way. Good to be able to see stats, do polls, links and replies etc.

No security cert so have used a password so random it can only be remembered by Google.

Will the cert issue be sorted or will it just switch to this sites? People need password security as not everyone uses a brand new one with no similarity to other passwords.
IP: Logged
Chunkylad Posted on 02/02/2020 18:09

Register now for New AVFTT Forum
As a couple have said, at least get it SSL certified- itís very cheap to do with your provider Avftt and is the bare minimum you should be doing before asking for data?

I think they teach you that on page 2 of websites for dummies?
IP: Logged
BFC76 Posted on 02/02/2020 18:20

Register now for New AVFTT Forum
They said on the other site that it's just a relocation url so nothing is contained on that site - it redirects you to their new secure server/forum. Wait until it's on here though if you're unsure.
IP: Logged
henshman Posted on 03/02/2020 10:13

Register now for New AVFTT Forum
I'm struggling getting onto the new site because I cannot remember my password, and have sent a message to the site.
IP: Logged
Southshore Posted on 03/02/2020 10:17

Register now for New AVFTT Forum
It ain't broke, dont fix it!
IP: Logged
PoolBorn Posted on 03/02/2020 10:50

Register now for New AVFTT Forum
Another thumbs down. Too few messages per page and multiple pages per thread.

PLUS.....The Notable Members section.....ideal for run-chasers. (Or will reveal those who have little else in their lives beyond this message board)

Having said that, what option is there if this site will be closed down?
IP: Logged
fcblackpool Posted on 03/02/2020 18:07

Register now for New AVFTT Forum
Just looked at the forum page and it's bleedin' hard to read. Just put the XXXXXX words in bold type. It makes for a contrast and easy to read.

IP: Logged
jjpool Posted on 03/02/2020 19:23

Register now for New AVFTT Forum
All these things can be adjusted I'm sure.

The change is coming and it's an improvement and should run much better...
IP: Logged
20togo Posted on 04/02/2020 06:36

Register now for New AVFTT Forum
I've tried to register and it says my username is already registered.

AVFTT should have given some consideration to stop some-one else spoofing my username. Or am I doing something wrong?
IP: Logged
surfer69 Posted on 04/02/2020 10:13

Register now for New AVFTT Forum
Well, I suppose we have to move at some point.
As we are re-registering, is there any way to work out how long I've been part of this board ?
Thanks
IP: Logged
Bispham_Seasider Posted on 05/02/2020 15:34

Register now for New AVFTT Forum
20s, there is a members section on there, which is searchable. And yup there is a 20togo user.

Link below, even possible to click on the messages posted.

Link: Profile
IP: Logged
Stigamower Posted on 06/02/2020 20:11

Register now for New AVFTT Forum
Love it c ya
IP: Logged
Don_K_Lasher Posted on 08/02/2020 17:34

Register now for New AVFTT Forum
I don't like it.

It needs a 'declutter' mode.

It's not even in our club colours.
IP: Logged
Newholland Posted on 13/02/2020 22:18

Register now for New AVFTT Forum
I have tried.. you are sending your conformation to the wrong email address... remove the dot after com
IP: Logged
ASBOTAZBO Posted on 14/02/2020 18:46

Register now for New AVFTT Forum
Registered but cant login keep getting user rejected ?
IP: Logged
ASBOTAZBO Posted on 14/02/2020 18:53

Register now for New AVFTT Forum
Oops! We ran into some problems.

Your account has been rejected.

[rle]
IP: Logged
henshman Posted on 15/02/2020 08:59

Register now for New AVFTT Forum
Can we still get on the 'Prediction League' on the new site?
IP: Logged
henshman Posted on 15/02/2020 08:59
Edited On: 21/02/2020 22:52
Register now for New AVFTT Forum
Sorry, double post.
IP: Logged
goiko Posted on 15/02/2020 12:40
Edited On: 15/02/2020 12:41
Register now for New AVFTT Forum
My account verification button just takes me to a 404 Not Found
IP: Logged
AVFTT Posted on 23/02/2020 18:08

Register now for New AVFTT Forum
Goiko - verified your account and you can now post.
IP: Logged
goiko Posted on 27/02/2020 23:19

Register now for New AVFTT Forum
[^]
IP: Logged
Mseasider Posted on 28/03/2020 14:20

Register now for New AVFTT Forum
Just registered
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103